Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "languages - Chinese (Taiwan)", "zh_TW.vcproj", "{DB748474-ADA6-4AEB-8694-F02088D88AD7}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Dynamic = Dynamic
		Static = Static
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{DB748474-ADA6-4AEB-8694-F02088D88AD7}.Dynamic.ActiveCfg = Dynamic|Win32
		{DB748474-ADA6-4AEB-8694-F02088D88AD7}.Dynamic.Build.0 = Dynamic|Win32
		{DB748474-ADA6-4AEB-8694-F02088D88AD7}.Static.ActiveCfg = Static|Win32
		{DB748474-ADA6-4AEB-8694-F02088D88AD7}.Static.Build.0 = Static|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
